
span.error 
{
	color: red;
}

table.queryfunction
{
	border-collapse: collapse;
	width: 100%;
}

table.queryfunction td, th
{
	text-align: left;
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

input.cart-text
{
	width:90%;
}

div.imagelink

{
	position: relative;
	width: 184px;
	height: 114px;
	overflow: hidden;
	background-color: #606060;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	left: -12px;
	float:left;
}

div.imagelinkbig

{
	position: relative;
	width: 380px;
	height: 240px;
	overflow: hidden;
	background-color: #606060;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	left: -18px;
	float:left;
}

div.imagelinkdvd

{
	position: relative;
	width: 184px;
	height: 114px;
	overflow: hidden;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	left: -18px;
	float:left;
	background-color: #eeeeee
}

div.imagelinkvod

{
	position: relative;
	width: 184px;
	height: 114px;
	overflow: hidden;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	left: -18px;
	float:left;
	background-color: #eeeeee
}


div.imagelink img
{
	display: block;
	margin-left:auto;
	margin-right:auto;
	/* position:absolute; top:0; bottom:0; left:0; right:0;margin:auto; */
	
}

div.imagelinkdvd img
{
	position: absolute;
	bottom: 0px;
}

div.imagelinkvod img
{
	position: absolute;
	top: 0px;
}



div.imagelinktext

{
	position: absolute;
	bottom: -1px;
	left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 6px;
	padding-right: 6px;
	color: white;
	line-height: 18px;
	font-size: 14px;
	width: 172px;
	background:rgba(0,0,0,0.5);
	text-decoration: none;
}


div.imagelinktextdvd

{
	position: absolute;
	bottom: 2px;
	left: 80px;
	width: 94px;
	padding-bottom: 0px;
	padding-left: 6px;
	color: black;
	line-height: 18px;
	font-size: 14px;
	text-decoration: none;
}

div.imagelinktextvod

{
	position: absolute;
	bottom: -1px;
	left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 6px;
	padding-right: 6px;
	color: black;
	line-height: 18px;
	font-size: 14px;
	width: 172px;
	background:rgba(238,238,238,0.7);
	text-decoration: none;
}



div.imagelinktextdvd a 
{
	
	text-decoration: none;
}

div.imagelinktext a 
{
	
	text-decoration: none;
}

a.loginbutton {
	
	-webkit-appearance: none; 
	-moz-appearance: button; 
	appearance: button; 
	text-decoration: none; 
	background-color: white; 
	color: black; 
	border: 1px solid black; 
	padding: 4px;
}
